package com.tomas.ckd_system.lib;

import androidx.annotation.Nullable;

public abstract class SpinObjectUser {
    public abstract String getId();
    public abstract String getName();

    @Override
    public boolean equals(@Nullable Object obj) {
        return ((SpinObjectUser)obj).getId().equals(this.getId());
    }
}
